 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/ST_BG2.jpg");
  min-height: 729px;
}

.u-section-1 .u-image-1 {
  height: 371px;
  width: 1037px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px auto 0;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 30px;
  margin-bottom: 45px;
  min-height: 238px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 0.5), rgba(66, 84, 101, 0.5));
  background-size: cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 2px 5px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  font-style: normal;
  width: 751px;
  margin: 23px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    height: 336px;
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    --radius: 10px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: 652px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 597px;
  }

  .u-section-1 .u-image-1 {
    height: 257px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 40px;
    min-height: 225px;
  }

  .u-section-1 .u-text-1 {
    width: 646px;
    margin-top: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 505px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 45px;
    min-height: 192px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
    width: auto;
    margin-left: 45px;
    margin-right: 45px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 501px;
  }

  .u-section-1 .u-image-1 {
    height: 141px;
    width: 367px;
    --radius: 20px;
    margin-top: 25px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 21px;
    margin-bottom: 25px;
    min-height: 289px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    width: 287px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }
}